$status = get-pnpdevice -InstanceId "PCI\VEN_8086&DEV_9DE3*"
if ($status -ne $null) {
  echo "
Installing Intel(R) ME 12.0 Software . Please wait...
  "
  pnputil.exe -i -a .\MEI\win10\heci.inf
  pnputil.exe -i -a .\SOL\mesrl.inf
  pnputil.exe -i -a .\ICLS\iclsClient.inf
  pnputil.exe -i -a .\JHI\win10\DAL.inf
  pnputil.exe -i -a .\LMS\LMS.inf
  pnputil.exe -i -a .\OemExtension\OemExtension.inf
  pnputil.exe -i -a .\WiMan\WiMan.inf
  pnputil.exe -i -a .\wiman_wlan_extension\wiman_wlan_extension.inf
  
  }


else {
  echo "
Installing Intel(R) ME 12.0 Software . Please wait...
  "
  pnputil.exe -i -a .\MEI\win10\heci.inf
  pnputil.exe -i -a .\SOL\mesrl.inf
  pnputil.exe -i -a .\ICLS\iclsClient.inf
  pnputil.exe -i -a .\JHI\win10\DAL.inf
  pnputil.exe -i -a .\LMS\LMS.inf
  pnputil.exe -i -a .\OemExtension\OemExtension.inf
  }

